/*     642045 : 버튼      */
.button__642045__ {font-size:0}
.button__642045__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #09326e;border-radius:4px;background:#09326e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__642045__.style_line a {background:transparent;color:#09326e}
.button__642045__.pd_small a {padding:8px 15px;}
.button__642045__.pd_medium a {padding:10px 22px;}
.button__642045__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__642045__ a {font-size:15px}
	.button__642045__.pd_small a {padding:10px 20px;}
	.button__642045__.pd_medium a {padding:12px 30px;}
	.button__642045__.pd_large a {padding:15px 60px;}
}

/*     641985 : 이미지      */
.img__641985__ {max-width:100%}
.img__641985__ * {box-sizing:border-box}
.img__641985__ a {display:block;vertical-align:top}
.img__641985__ img {width:px;vertical-align:top}

